.hot-news__title {
	color: var(--col-blue);
 	margin-top: 50px;
}

.hot-news__list {
	display: grid;
	grid-gap: 42px 35px;
	grid-template-columns: repeat(4, 1fr);

	margin: 50px 0 77px;
}

.list__card {
	background-color: #F9F7F7;
	
	display: grid;
}

.list__card-title,
.list__card-desc-title {
	font-size: 18px;
	line-height: 25px;
	font-weight: 700;
	color: #353A3D;
}

.list__card-desc-title {
	align-self: end;
}

.list__card-small-title {
	align-self: center;
	justify-self: center;
}

.list__card-desc {
	display: grid;
	justify-items: end;
	row-gap: 15px;
}

.list__card-desc-text {
	font-size: 14px;
	line-height: 21px;
	font-weight: 600;
	color: #5B6469;
	text-align: right;
}

.list__card-horizontal {
	grid-template-columns: 483px 1fr;
	grid-column: 1 / 4;
}

.list__card-horizontal-desc {
	padding: 0 24px;
}

.list__card-vertical-desc {
	padding: 0 14px;
}

.list__card-vertical-desc-title {
	padding-top: 14px;
}

.list__card-small {
	/* grid-template-columns: 277px; */
	grid-template-rows: 210px 1fr;
}

.list__card-picture-item {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.list__card-vertical:nth-child(3),
.list__card-vertical:nth-child(5) {
	grid-column: 1 / 3;
	margin-right: 12.5px;
}

.list__card-vertical:nth-child(4),
.list__card-vertical:nth-child(6) {
	grid-column: 3 / 5;
	margin-left: 12.5px;
}

.list__card-horizontal:last-child {
	grid-column: 2 / 5;
}